Subject: Re: bug#14051: Fwd: 24.3; Slow scrolling in term modes

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 23 Aug 2021 03:06:04 +0200

Bryan Bishop <[email-masked]> writes:

> How I can replicate the problem:
>
> emacs -Q
> M-x term
> find /
>
> (The output of the find command whizzes by, and then starts to get jerky
> and slow when scrollback history is > 2000 lines)

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

I tried reproducing this in Emacs 28, but I can't see any particular
slowdowns in this situation.  Are you still seeing this issue in recent
Emacs versions?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no